@use "fonts";

.markdown {
    ol {
        list-style: decimal;
        font-family: fonts.$content-font;

        ol {
            list-style: lower-alpha;
        }
    }

    img {
        max-width: 100%;
    }
}